
PT NIPPON KONPO INDONESIA - Project progress work #1007

Parent project # 844 (Closed): [PJ250002] Warehouse management system for NKI

Function to Delete Inbound, Stock, and Stock Transaction Data

04 Jun 2025 14:10 - Nattikorn Srisadet

Status: Closed Start date: 04 Jun 2025

Priority: Normal Due date: 06 Jun 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Not using

Description

Create a new page within the Warehouse Management System to search and delete records related to inbound shipments, stock

items, and stock transactions.

History

#1 - 06 Jun 2025 17:04 - Nattikorn Srisadet

- % Done changed from 20 to 100

#2 - 06 Nov 2025 08:37 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
